> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/workflows-and-signing/recall.md).

# Recall

## POST /api/Public/Recall

> Recall

```json
{"openapi":"3.0.1","info":{"title":"emSigner Core API","version":"v1"},"tags":[{"name":"Recall"}],"servers":[{"url":"https://demoapi-core.emsigner.com","description":"Demo / Sandbox"},{"url":"{baseUrl}","description":"Custom environment","variables":{"baseUrl":{"default":"https://demoapi-core.emsigner.com","description":"Base URL of your emSigner environment (e.g. production or on-prem API host)"}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT access token from POST /auth/token. Paste the token without the \"Bearer \" prefix.","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"emSignerCoreAPI.CoreApi.Public.Controllers.RecallInput":{"type":"object","properties":{"workflowId":{"type":"integer","format":"int32","nullable":true},"remarks":{"type":"string","nullable":true},"referenceNo":{"type":"string","nullable":true},"includeOriginatorinCC":{"type":"boolean"}},"additionalProperties":false}}},"paths":{"/api/Public/Recall":{"post":{"tags":["Recall"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/emSignerCoreAPI.CoreApi.Public.Controllers.RecallInput"}}}},"responses":{"200":{"description":"OK"}},"summary":"Recall","operationId":"post_Recall"}}}}
```
